@charset "UTF-8";


/* --------------------------------
footer
--------------------------------- */
footer {
  padding: 98px 20px;
  background: #343844;
}

.footer_txt{
  margin-bottom: 8px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.75;
  color: #fff;
  text-align: center;
}
 .footer_txt a{
  color:#fff;
 }
.footer__poricy{
  text-align: center;
}
.footer__poricy a{
  font-size: 12px;
  font-weight: 400;
  line-height: 1.75;
  color: #fff;
}
.footer_copy{
  font-size: 12px;
  font-weight: 400;
  line-height: 1.75;
  color: #fff;
  text-align: center;
}

